NM(1)

NAME
nm - print name list

SYNOPSIS
nm [-dgnopru] [file] ...

OPTIONS

EXAMPLES

DESCRIPTION

Nm prints the symbol table of executable files when it is available. If no file is given, the symbols in a.out are used. The format of the table is somewhat compatible with the one produced by asld when used with the -s option. The symbol table can be added with ast. Assembly language files do not have symbol tables.

SEE ALSO
anm(1), asize(1), ar(1), size(1).